=== debian/changelog ===
libmediainfo (19.09+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:06:13 +0100

libmediainfo (19.09+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Chow Loong Jin ]
  * [1dddbc9] Drop python-mediainfodll (Closes: #936892)

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 11 Dec 2019 10:20:09 +0800

libmediainfo (19.09+dfsg-1) unstable; urgency=medium

  * [ba6c8d8] New upstream version 19.09+dfsg
  * [e0ceadf] Bump Standards-Version to 4.4.1

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 21 Oct 2019 17:33:44 +0800

libmediainfo (19.07+dfsg-1) unstable; urgency=medium

  * [edaa4bb] New upstream version 19.07+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 03 Sep 2019 11:48:24 +0800
