=== debian/watch ===
version=3

opts="dversionmangle=s/\+dfsg\d*//,repacksuffix=+dfsg" https://mediaarea.net/download/source/libmediainfo/([0-9.]+)/libmediainfo_([0-9.]+).tar.gz
