## libmediainfo 20.08+dfsg

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
+cmake_minimum_required(VERSION 2.8.11)
+
 project(MediaInfoLib)
 
-cmake_minimum_required(VERSION 2.8.11)
-
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules")
 
 set(MediaInfoLib_MAJOR_VERSION 20)
-set(MediaInfoLib_MINOR_VERSION 03)
+set(MediaInfoLib_MINOR_VERSION 08)
 set(MediaInfoLib_PATCH_VERSION 0)
 set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION})
