=== debian/changelog ===
libmediainfo (20.08+dfsg-1) unstable; urgency=medium

  * [f1d8842] New upstream version 20.08+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 16 Aug 2020 19:18:50 +0800

libmediainfo (20.03+dfsg-1) unstable; urgency=medium

  * [82ab065] New upstream version 20.03+dfsg
  * [2c781bf] Drop pkg-config patch (no longer needed)
  * [4947c8e] Bump debhelper compat level to 12
  * [fb0aed4] Drop dh_installexamples override.
    Upstream has gotten their permissions in order for the example files, so we
    no longer need the chmod.
  * [d10b40a] Drop dh-autoreconf build-dep and --with argument.
    It's now enabled by default, we don't need to opt-in for it any more.
  * [2f2623f] Install /usr/include into libmediainfo-dev.
    We no longer need to ship the header files manually -- mediainfo's
    installation does it right now.

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 11 Apr 2020 01:58:40 +0800
