=== debian/changelog ===
libmediainfo (20.09+dfsg-2) unstable; urgency=medium

  * [86dabe6] Import https://github.com/MediaArea/MediaInfoLib/pull/1313.patch.
    Fixes CVE-2020-26797 (Closes: #985554)
  * [9d2ee88] Regenerate the diff so that dpkg-source stops complaining

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 20 Mar 2021 13:41:56 +0800

libmediainfo (20.09+dfsg-1) unstable; urgency=medium

  * [cb7d053] New upstream version 20.09+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 13 Oct 2020 15:03:12 +0800
