=== debian/changelog ===
libmediainfo (21.03+dfsg-1) unstable; urgency=medium

  * [4dd6db5] New upstream version 21.03+dfsg
  * [764523c] Drop upstreamed patches

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 27 Mar 2021 16:51:47 +0800
