=== debian/changelog ===
libmediainfo (21.09+dfsg-4) unstable; urgency=medium

  * [9e882b3] Fix visibility being disabled on ppc64 (Closes: #825038)

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 07 Nov 2021 12:37:40 +0800

libmediainfo (21.09+dfsg-3) unstable; urgency=medium

  * [929713c] Fix emplace_back symbol signature on some arches.
    We need to accept "unsigned int" as well as "unsigned long long"

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 01 Nov 2021 17:52:22 +0800

libmediainfo (21.09+dfsg-2) unstable; urgency=medium

  * [c7c8700] Backport patch to fix missing tfsxml symbols (Closes: #995863)
  * [7d7c888] Add new stdlib symbol from gcc-11.
    Close: #984184

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 01 Nov 2021 15:12:20 +0800

libmediainfo (21.09+dfsg-1) unstable; urgency=medium

  * [3b472c5] New upstream version 21.09+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 29 Sep 2021 17:49:12 +0800
