=== debian/changelog ===
libmediainfo (22.06+dfsg-1) unstable; urgency=medium

  * [053fe2f] New upstream version 22.06+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 26 Jun 2022 00:06:52 +0800

libmediainfo (22.03+dfsg-1) unstable; urgency=medium

  * [8016369] New upstream version 22.03+dfsg
  * [8751ba9] Drop upstreamed patch and refresh remaining

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 03 Apr 2022 20:15:58 +0800
