=== debian/changelog ===
libmediainfo (22.12+dfsg-1) unstable; urgency=medium

  * [2089cf4] New upstream version 22.12+dfsg
  * [6cc449e] Refresh patches
  * [4ada6dd] Bump libzen-dev build-dep

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 27 Dec 2022 13:06:58 +0800

libmediainfo (22.09+dfsg-1) unstable; urgency=medium

  * [57800e7] New upstream version 22.09+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 08 Oct 2022 17:49:57 +0800
