=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                doxygen,
                tofrodos,
-               libzen-dev (>= 0.4.25),
+               libzen-dev (>= 0.4.40),
                libtinyxml2-dev,
                libcurl4-gnutls-dev,
                libmms-dev,
