## libmediainfo 23.04+dfsg

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_LIST_DIR}/cmake/modules")
 
-set(MediaInfoLib_MAJOR_VERSION 22)
-set(MediaInfoLib_MINOR_VERSION 12)
+set(MediaInfoLib_MAJOR_VERSION 23)
+set(MediaInfoLib_MINOR_VERSION 04)
 set(MediaInfoLib_PATCH_VERSION 0)
 set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION})
 
@@ -165,6 +165,7 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Audio/File_Amr.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Audio/File_Amv.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Audio/File_Ape.cpp
+  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Audio/File_Aptx100.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Audio/File_Au.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Audio/File_Caf.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Audio/File_Celt.cpp
@@ -232,4 +233,3 @@
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Image/File_Tga.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File__ReferenceFilesHelper.cpp
   ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File__ReferenceFilesHelper_Resource.cpp
-  ${MediaInfoLib_SOURCES_PATH}/MediaInfo/Multiple/File__ReferenceFilesHelper_Sequence.cpp
