=== debian/changelog ===
libmediainfo (23.04+dfsg-1) unstable; urgency=medium

  * [1d4561c] New upstream version 23.04+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 27 Apr 2023 11:37:16 +0800

libmediainfo (23.03+dfsg-1) unstable; urgency=medium

  * [f9f5892] Set multi-arch:foreign for arch:all packages
  * [78ba820] New upstream version 23.03+dfsg
  * [3c3e613] Bump libzen-dev build-dep to 0.4.41
  * [a039feb] Bump libzen-dev dep in libmediainfo-dev to 0.4.41
  * [8c45c0f] Add autopkgtest

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 17 Apr 2023 12:11:14 +0800
