=== debian/changelog ===
libmediainfo (23.07+dfsg-1) unstable; urgency=medium

  * [98c07bb] New upstream version 23.07+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 13 Jul 2023 10:30:22 +0800

libmediainfo (23.06+dfsg-1) unstable; urgency=medium

  * [015b254] New upstream version 23.06+dfsg
  * [bf0a88a] Refresh patches

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 04 Jul 2023 11:28:09 +0800
