## libmediainfo 23.10

=== Project/CMake/CMakeLists.txt ===
--- 
+++ 
@@ -5,7 +5,7 @@
 list(APPEND CMAKE_MODULE_PATH "${CMAKE_CURRENT_LIST_DIR}/cmake/modules")
 
 set(MediaInfoLib_MAJOR_VERSION 23)
-set(MediaInfoLib_MINOR_VERSION 09)
+set(MediaInfoLib_MINOR_VERSION 10)
 set(MediaInfoLib_PATCH_VERSION 0)
 set(MediaInfoLib_VERSION ${MediaInfoLib_MAJOR_VERSION}.${MediaInfoLib_MINOR_VERSION})
