## libmediainfo 23.10%2Bdfsg

=== debian/changelog ===
libmediainfo (23.10+dfsg-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 14:12:50 +0800

libmediainfo (23.10+dfsg-1) unstable; urgency=medium

  * [c66c7dc] New upstream version 23.10+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 06 Oct 2023 14:26:50 +0800

libmediainfo (23.09+dfsg-1) unstable; urgency=medium

  * [0ccc6b7] New upstream version 23.09+dfsg
  * [9248962] Refresh patches

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 26 Sep 2023 11:27:12 +0800
