=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libmediainfo
 Priority: optional
-Maintainer: Chow Loong Jin <hyperair@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dpkg-dev (>= 1.16.1),
                python3-all,
@@ -13,7 +14,7 @@
                libmms-dev,
                libglib2.0-dev,
                zlib1g-dev,
-               pkg-config
+               pkgconf
 Standards-Version: 4.4.1
 Section: libs
 Homepage: http://MediaArea.net/MediaInfo
