## libmediainfo 24.01+dfsg

=== debian/changelog ===
libmediainfo (24.01+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:09:09 +0000

libmediainfo (24.01+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:04:17 +0000

libmediainfo (24.01+dfsg-1) unstable; urgency=mediumg

  [ Debian Janitor ]
  * [6fe6bc2] Apply multi-arch hints. + libmediainfo-doc: Add Multi-Arch:
    foreign.
    Changes-By: apply-multiarch-hints

  [ Chow Loong Jin ]
  * [a22f4a6] Drop duplicate Multi-Arch: foreign line
  * [f8e7e4d] New upstream version 24.01+dfsg
  * [358f747] Refresh patches
  * [605d1bc] Update pkg-config build-dep to pkgconf

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 15 Feb 2024 17:06:25 +0800

libmediainfo (23.11+dfsg-1) unstable; urgency=medium

  * [6aead49] New upstream version 23.11+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 05 Dec 2023 21:22:40 +0800
