=== debian/changelog ===
libmediainfo (24.05+dfsg-1) unstable; urgency=medium

  * [6925473] New upstream version 24.05+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 08 Jun 2024 22:47:52 +0800

libmediainfo (24.04+dfsg-1) unstable; urgency=medium

  * [cb931da] New upstream version 24.04+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 23 Apr 2024 12:35:02 +0800

libmediainfo (24.03+dfsg-1) unstable; urgency=medium

  * [7c95801] Update watch file
  * [1612219] New upstream version 24.03+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 09 Apr 2024 10:26:48 +0800
