=== debian/changelog ===
libmediainfo (24.06+dfsg-1) unstable; urgency=medium

  * [db4e6e1] New upstream version 24.06+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 05 Jul 2024 11:20:27 +0800
