=== debian/changelog ===
libmediainfo (24.11-1) experimental; urgency=medium

  * Upstream version 24.11
    For details, see https://github.com/MediaArea/MediaInfoLib/blob/master/History_DLL.txt

 -- MediaArea <info@mediaarea.net>  Mon, 02 Nov 2015 10:30:00 +0100
