## libmediainfo 24.11+dfsg

=== debian/changelog ===
libmediainfo (24.11+dfsg-1) unstable; urgency=medium

  * [6956563] New upstream version 24.11+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 11 Nov 2024 17:09:32 +0800
