=== debian/changelog ===
libmediainfo (24.12+dfsg-1) unstable; urgency=medium

  * [b9e9edd] New upstream version 24.12+dfsg

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 17 Dec 2024 17:01:42 +0800
