## libmediainfo 25.03+dfsg

=== debian/changelog ===
libmediainfo (25.03+dfsg-1build1) questing; urgency=medium

  * No-change rebuild for libtinyxml2-11.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 03 May 2025 16:23:01 +0000

libmediainfo (25.03+dfsg-1) unstable; urgency=medium

  * [13602fd] New upstream version 25.03+dfsg
  * [70981f1] Ignore typeinfo/vtable/guard variable for std::_detail:: symbols

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 25 Mar 2025 14:26:08 +0800
